body{
    overflow-x:hidden;
}
html {
	 scroll-behavior: smooth;
}
 navbar li {
	 display: flex;
}
 .flex-row a{
	 height: 60px;
	 display: flex;
}
 header .nav-item button {
	 height: 84px;
	 width: 183px;
}

 #moreDropdown {
	 z-index: 1200;
}
 .nav-item button:hover {
	 background-color: #EEEEEE;
}
#subnavigation .nav-item button:hover {
	 background-color: #fff !important;
	 color: #ab192a !important;
}
 .nav-item button:active {
	 background-color: #EEEEEE;
}
 #above-nav a{
	 color: #9B9B9B;
}
 @media (max-width: 991.98px) {
	 #logo {
		 padding-top: 15.5px;
		 padding-bottom: 15.5px;
	}
	 navbar-brand{
		 align-self: center;
	}
}
div.megamenu .btn {
	text-transform: uppercase;
}
 #logo {
	 height: 74px;
	 align-self: center;
}
 #navbarSearch {
	 position: absolute;
	 left: unset;
	 right: 0;
	 margin-right: 48px;
	 border: #333;
	 box-shadow: 0 .125rem .25rem rgba(0,0,0,.075);
}
 #navbarSearch div {
	 width: 400px;
	 height: 84px;
}
 #navbarSearch input {
	 width: 360px;
	 height: 34px;
	 outline: none;
	 border: none;
	 border-color: #333;
}
 @media (max-width : 576px){
	 #navbarSearch {
		 position: absolute;
		 top: 0;
		 left: 0;
		 height: 84px;
		 margin-top: 0;
		 margin-right: 48px;
		 width: 85%;
		 outline: none;
		 border: none;
		 box-shadow: none;
	}
	 #navbarSearch div{
		 width: 100%;
	}
	 #navbarSearch input {
		 width: 100%;
		 outline: none;
		 border-bottom: none;
	}
}
 #mobileNav{
	 background-color: white;
}
 #mobileNavButtons {
	 min-height: 100vh !important;
}
 #mobileNav button {
	 color: #9B9B9B;
}
 #mobileNav a {
	 color: #9B9B9B;
}
 .nav-content {
	 position: absolute;
	 right: 0;
	 left: 0;
	 bottom: 0;
	 top: 85px;
	 height: 100%;
}
 .nav-content-sub {
	 position: absolute;
	 width: 0;
	 right: 0;
	 top: 85px;
	 bottom: 0;
	 background-color: white;
	 -webkit-transition: width .125s ease;
	 -moz-transition: width .125s ease;
	 -o-transition: width .125s ease;
	 transition: width .125s ease;
	 z-index: 1020;
}
 .nav-content-sub.collapse.show {
	 min-height: calc(100vh - 86px);
	 width: 100%;
}
 .nav-content-sub.collapsing {
	 position: absolute;
	 height: calc(100vh - 86px);
}
 .navbar i {
	 color: #9B9B9B;
}
 .megamenu {
	 position: absolute;
	 width: 100%;
	 left: 0;
	 right: 0;
	 padding: 0px;
	 margin: 0px;
	 border-left: none;
	 border-right: none;
	 border-bottom: none;
}
 .megamenu-li {
	 position: static;
}
 .megamenu-li button{
	 color: #9b9b9b;
}
.megamenu-header{
    font-weight: 500;
    font-size: 2.1em;
}
 #aboutButton.show button{
	 color: black;
	 background-color: #EEEEEE;
}
 #academicsButton.show button{
	 color: black;
	 background-color: #EEEEEE;
}
 #residentialButton.show button{
	 color: #FFFFFF;
	 background-color: #AB192A;
}
 #on-campusButton.show button{
	 color: #FFFFFF;
	 background-color: #AB192A;
}

 #onlineButton.show button{
	 color: #FFFFFF;
	 background-color: #002E44;
}
 #online--amp--regionalButton.show button{
	 color: #FFFFFF;
	 background-color: #002E44;
}
 .dropdown-search {
	 position: absolute;
	 top: 100%;
	 display: none;
}
 .border {
	 border-width: medium;
}
 .btn:active {
	 outline: none !important;
	 box-shadow: none;
}
.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .show > .btn-primary.dropdown-toggle {
    color: #ab192a;
    background-color: #fff;
    border-color: #ab192a;
}

.btn-outline-white {
    color: #fff;
    border-color: #fff;
    background-color: transparent;
}
.btn-outline-white:hover {
    color: #AB192A;
    border-color: #fff;
    background-color: #fff;
}
.btn-outline-light:hover {
    color: #626466;
}
 div.bg-dark a {
	 color: #fff;
}
 div.bg-dark a:hover {
	 color: #489DD0;
	 text-decoration: none;
}
 div.bg-info a {
	 color: #fff;
}
 div.bg-info a:hover {
	 color: #489DD0;
	 text-decoration: none;
}
 div.bg-warning a {
	 color: #fff;
}
 div.bg-warning a:hover {
	 color: #005381;
	 text-decoration: none;
}
 div.bg-danger a {
	 color: #fff;
}
 div.bg-danger a:hover {
	 color: #430a0f;
	 text-decoration: none;
}
 footer a.text-light {
	 color: #B2B4B2 !important;
}
 footer a.text-light:hover {
	 color: #ab192a !important;
}
 header .btn:focus, header .btn.focus {
	 box-shadow: none;
}
 .btn-primary:hover {
	 color: #ab192a;
	 background-color: #fff;
	 border-color: #ab192a;
}
 .btn-info:hover {
	 color: #005381;
	 background-color: #fff;
	 border-color: #005381;
}
 .btn-secondary:hover {
	 color: #002E44;
	 background-color: #fff;
	 border-color: #002E44;
}
 button.navbar-toggler {
	 width: 48px;
	 height: 32px;
	 padding-top: 4px;
	 padding-bottom: 4px;
	 padding-left: 12px;
	 padding-right: 12px;
}
 .navbar-toggler:focus, .navbar-toggler:active {
	 outline: 0;
}
 .navbar-toggler span {
	 display: block;
	 background-color: #9b9b9b;
	 height: 2px;
	 width: 22px;
	 margin-top: 4px;
	 margin-bottom: 4px;
	 -webkit-transform: rotate(0deg);
	 -moz-transform: rotate(0deg);
	 -o-transform: rotate(0deg);
	 transform: rotate(0deg);
	 position: relative;
	 left: 0;
	 opacity: 1;
}
 .navbar-toggler span:nth-child(1), .navbar-toggler span:nth-child(3) {
	 -webkit-transition: transform .35s ease-in-out;
	 -moz-transition: transform .35s ease-in-out;
	 -o-transition: transform .35s ease-in-out;
	 transition: transform .35s ease-in-out;
}
 .navbar-toggler:not(.collapsed) span:nth-child(1), .navbar-toggler:not(.collapsed) span:nth-child(2) {
	 position: absolute;
	 top: 37px;
	 left: 28px;
	 -webkit-transform: rotate(-45deg);
	 -moz-transform: rotate(-45deg);
	 -o-transform: rotate(-45deg);
	 transform: rotate(-45deg);
	 opacity: 0.9;
}
 .navbar-toggler:not(.collapsed) span:nth-child(3) {
	 position: absolute;
	 top: 37px;
	 left: 28px;
	 -webkit-transform: rotate(45deg);
	 -moz-transform: rotate(45deg);
	 -o-transform: rotate(45deg);
	 transform: rotate(45deg);
	 opacity: 0.9;
}
 #filters {
	 z-index: 0;
}
 #filters .form-check {
	 font-size: .85rem !important;
}
 #QCF {
	 z-index: 0;
}
 .form-check {
	 padding-left: 0;
}
 label {
	 margin: none !important;
}
 #filters label:hover {
	 cursor: pointer;
	 color: #AB192A;
}
 #filters input:hover {
	 cursor: pointer;
}
 .border-1 {
	 border-width: 1px 
}
 .border-2 {
	 border-width: 2px 
}
 .border-3 {
	 border-width: 3px 
}
 .border-4 {
	 border-width: 4px 
}
 .border-5 {
	 border-width: 5px 
}
 #programSelect a{
	 color: #002E44;
}
 a.page-link {
    color: #002E44;
}
 .zoom-in{
	 transition: transform .5s;
}
 .zoom-in:hover {
	 transform: scale(1.025);
}
 .zoom-out{
	 transition: transform .5s;
}
 .zoom-out:hover {
	 transform: scale(0.975);
	 cursor: pointer;
}
 .image > .overlay {
	 transition: opacity .5s;
	 position: absolute;
	 top: 0;
	 width:100%;
	 height:100%;
	 left: 0;
	 background-color:#000;
	 opacity: 0;
	 z-index: 100;
	 display: block;
}
 .image:hover > .overlay {
	 opacity: 0.25;
}
 .parallax-bulb {
	 background-image: url(https://www.indwes.edu/adult-graduate/test/homepage/img/background-bulb.png);
	 background-attachment: fixed !important;
	 background-position: center;
	 background-repeat: no-repeat;
	 background-size: cover;
}
 .parallax {
	 background-attachment: fixed;
	 background-position: center;
	 background-repeat: no-repeat;
	 background-size: cover;
}
 .bg-image {
	 background-position: center;
	 background-repeat: no-repeat;
	 background-size: cover;
}
 .btn-outline-dark{
	 background-color: white;
}
 @media (min-width: 768px) {
	 #blocks {
		 min-height: 33.3vw;
	}
}
 .nav-pills .nav-link.active, .nav-pills .show > .nav-link {
	 background-color: #005381;
}
 ul.courseList{
	 margin:0;
	 padding:0 
}
 .coursesDiv{
	 margin:10px 0 15px 10px;
	 padding:0;
	 color:#606060;
	 font-family:Arial,Helvetica,sans-serif 
}
 .coursesDiv>ul>li{
	 list-style-type:none;
	 border-left:5px solid #960d29;
	 border-bottom:1px solid #f5f5f5;
	 margin:.25em 1em .175em 0;
	 position:relative 
}
 .coursesDiv ul li ul.courseDescription li{
	 list-style-type:none;
	 margin:5px 0 0 3px;
	 padding:0 0 0 10px;
	 font-size:9pt;
	 line-height:15pt;
	 background:none;
	 border:none 
}
 .coursesDiv ul li a{
	 color:#606060;
	 display:block;
	 font-size:14px;
	 font-weight:700;
	 padding:.5em 1em 
}
 .coursesDiv ul span.courseTitle{
	 display:inline-block;
	 display:-moz-inline-stack;
	 zoom:1;
	 margin-right:120px 
}
 .coursesDiv ul li{
	 border-left:6px solid #002E44; 
}
 .AGSgold .coursesDiv ul li{
	 border-left:6px solid #c99c17 
}
 .IWUgray .coursesDiv ul li{
	 border-left:6px solid #980826 
}
 .coursesDiv ul span.courseCredit{
	 color:#f5f5f5;
	 width:100px;
	 text-align:center;
	 padding:.5em 0;
	 margin:auto;
	 display:block;
	 zoom:1;
	 position:absolute;
	 right:0;
	 top:0;
	 background: #002E44;
}
 .AGSgold .coursesDiv ul span.courseCredit{
	 background:#c99c17 
}
 .IWUgray .coursesDiv ul span.courseCredit{
	 background:#980826 
}
 .row .courseCreditTotal{
	 margin:0 0 15px 10px;
	 font-size:9pt;
	 text-align:right;
	 width:480px;
	 padding-top:5px;
	 font-style:italic;
	 display:block;
	 border-top:1px dotted #cdcdcd 
}
 .row a.expandAll{
	 text-align:right;
	 color:#606060;
	 border-bottom:none;
	 font-size:.75em;
	 cursor:pointer;
	 display:block;
	 line-height:.825em;
	 margin:1.25em .75em 1.25em 0 
}
 .coursesDiv>ul>li{
	 min-width:100%;
	 margin:0;
	 padding:0 
}
 .coursesDiv>ul:after{
	 content:"";
	 display:block;
	 height:0;
	 clear:both 
}
 @media screen and (max-width:60em){
	 .coursesDiv>ul>li{
		 width:95%;
		 margin:auto;
		 float:none 
	}
	 .coursesDiv>ul>li:nth-child(odd){
		 clear:both;
		 margin:auto 
	}
}
/* Turn off parallax scrolling for all tablets and phones. Increase/decrease the pixels if needed */
 @media only screen and (max-width: 767px) {
	 .parallax, .parallax-bulb {
		 background-attachment: scroll !important;
	}
}
 .background-fluid {
	 background-repeat: no-repeat;
	 background-position: center;
	 background-size: cover;
	 min-height: 200px;
}
 @media (min-width: 576px){
	 .background-fluid {
		 height: 400px;
	}
}
 @media (min-width: 768px){
	 .background-fluid {
		 height: 550px;
	}
}
 @media (min-width: 768px){
	 .vh-md-100 {
		 height: 100vh;
	}
}
 @media (min-width: 1025px){
	 .background-fluid {
		 height: calc(100vh - 116px);
	}
}
@media (max-width: 768px) {
    .display-4 {
     font-size:2.5rem !important;
    }
}
